html,body { margin: 0px; height: 100%; box-sizing: border-box;}
*,*:before, *:after { box-sizing: inherit; }
body { margin: 0px; height: 100%; }

img, embed, object, video { width: 100%; max-width: 100%; height: auto;}

.clr { clear: both;}

/* ********************** HEADER ********************** */

#page-header { padding-top: 1.5em; padding-bottom: 3em;}
#page-content { position: relative; }
#logo { margin-top: 1em; margin-left: 3.3em;}
#logo img { max-width: 150px; width: 150px; height: auto; margin: 0px; padding: 0px;}
#header-container .row { padding: 0px 2em; margin: 0px;}
#header-container #body-header .header-line { position: relative; top:10px; width:100%; height: 1px; background:#eee;}

#page-test { background: #00ff00; min-height: 500px; position: absolute; width: 100%; top: 80%;}


/* ******************** Slideshow ********************** */

#slideshow-front { text-align: center; padding: 1em 15% 4em 15%; }
#slideshow-front .view-content { padding: 0; margin: 0 auto; max-width: 1150px; }
#slideshow-front .flexslider .slides > li { padding: 0; } 
#slideshow-front .flexslider { margin: 0; background: #fff; border: 0px solid #fff; position: relative; 
		-webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; 
		-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2); -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2); -o-box-shadow: 0 0px 0px rgba(0,0,0,.2); box-shadow: 0 0px 0px rgba(0,0,0,.2); zoom: 1; }

#slideshow-front .flexslider .flex-direction-nav a, 
#slideshow-front .flexslider .flex-direction-nav a { display: block; width: 75px; height: 85px;  }
/*.flex-direction-nav a:before  { content: ''; }
.flex-direction-nav a.flex-next:before  { content: ''; border-right: 1px solid; display: block; height: 100px; position: absolute; }
*/
.flex-direction-nav { }
.flex-direction-nav a:before, .flex-direction-nav a.flex-next:before { content: '  '; }
.flex-direction-nav a:after, .flex-direction-nav a.flex-next:after { content: '  '; }

a.flex-prev, a.flex-next { background: #fff; margin:0px; margin-top:-50px; opacity: 1; display: block; }
.flex-direction-nav .flex-prev { left: -120px; }
.flex-direction-nav .flex-next { right: -120px; }

a.flex-prev:before { -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg);
    left:35px; top: 0px; width: 1px; height: 50px; background: #000; position: absolute;}
a.flex-prev:after { -moz-transform: rotate(135deg); -o-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg);
	left:35px; top: 35px; width: 1px; height: 50px; background: #000; position: absolute;}
a.flex-next:before { -moz-transform: rotate(135deg); -o-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg);
    left:40px; top: 0px; width: 1px; height: 50px; background: #000; position: absolute;}
a.flex-next:after { -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg);
	left:40px; top: 35px; width: 1px; height: 50px; background: #000; position: absolute;}

#slideshow-front .view-header { margin: 2em auto 3em auto; display: none;  }
#slideshow-front .view-header h1 { padding: 0 0 0 0.1em; font-size: 3.125em; font-family:'Lato-Bold', Arial, Helvetica, sans-serif; letter-spacing:0.41em; -webkit-text-stroke: 0px rgba(0,0,0,0.8); text-shadow: 0 0 0px #999;}
#slideshow-front .view-header p { max-width: 750px; padding: 0em 0em 2em 0em;  color: #444; font-size: 1.225em; letter-spacing: 0px; line-height: 1.6em; margin: 0px auto 0 auto; text-align: center;
-webkit-font-smoothing: antialiased; ;
}
#slideshow-front .view-header .separator { margin: 0em; margin: 1.2em auto 2em auto;}


#slideshow-front .view-footer { padding-top: 3em; max-width: 700px; margin-left: auto; margin-right: auto;}
#slideshow-front .view-footer h2 { padding-bottom: 0;}

@media (min-width: 1480px) {
	#slideshow-front { text-align: center; padding-top: 2em;  }
} 

/* ********************** Meskie granie ********************** */


#tv-view.mg { padding-top: 1.5em;}
#tv-view.mg .view-header { padding: 0em .5em !important; font-family: 'Titillium Web', sans-serif; text-align: left;}
#tv-view.mg .view-header h1 { font-family: 'Titillium Web', sans-serif; font-weight: 700; text-align: center; padding: 10px 0; font-size: 1.850em; margin: 0; background: #da1128; color: #fff; letter-spacing: -2px; text-decoration: none; text-transform: none; -webkit-text-stroke: 0px rgba(0,0,0,0.8); text-shadow: 0 0 0px #999; -webkit-font-smoothing: antialiased;}
#tv-view.mg .view-header h2 { font-family: 'Titillium Web', sans-serif; font-weight: 700; padding: 10px 0; font-size: 1.3em; margin: 0; letter-spacing: -1px; text-decoration: none; text-transform: none; -webkit-text-stroke: 0px rgba(0,0,0,0.8); text-shadow: 0 0 0px #999; -webkit-font-smoothing: antialiased;}
#tv-view.mg .view-header .text-one { font-size: 0.938em; max-width: 420px; margin: 1em 0 0.6em 0; padding-top: 0;}
#tv-view.mg .view-header .text-two { font-weight: 700; font-size: 1.1em; color: #1b3d76; line-height: 1.4em; margin: 0; padding-top: 0; }
#tv-view.mg .view-header p { font-size: .938em; line-height: 1.5em; text-align: left; }

#tv-view.mg .view-header ul { list-style: none; padding: 0 20px 0 0; margin-top: 0px; }
#tv-view.mg .view-header li { padding-left: 1.6em; font-size: .938em; line-height: 1.5em; text-align: left;}
#tv-view.mg .view-header li:before { content: "\f00c"; font-family: FontAwesome; display: inline-block; margin-left: -1.6em;  width: 1.6em; }

/* ********************** Home tmp ********************** */

#awards-front { padding: 0em 0 2em 0;}
#awards-front .item { padding: 0 3em; text-align: center;}

/* ********************** Footer ********************** */

#page-footer { padding-bottom: 100px; }
#page-footer i { color: #000; font-size: 1.6em; padding: 0 1em 0 1em;  }
#page-footer p { color: #000; font-size: 0.813em; line-height: 1.6em; margin: 0px auto 0 auto; text-align: center; font-weight: 400; font-style: normal;}
#page-footer h4 { margin: 7em 0px 1.6em 0; padding: 0px; width: 100%; text-align: center; }


.separator { background-color: #dadada; height: 1px; width: 200px; margin: 50px auto 50px auto;}

/* *********************** PAGE *********************** */

#page-container { padding-left: 250px;  padding-top: 0px; }
#page-container .column { position: relative; float: left; }
#page-container #left-page { width: 250px; right: 250px; margin-left: -100%; }
/*** IE6 Fix ***/ *html #page-container #left-page { left: 250px; }
#page-container #body-page { width: 100%; padding-top: 2em; }
#sidebar-left { margin-top: 30px; margin-left: 30px;}
#main-content { margin-top: 0px; margin-right: 30px;}


#page-container-center #body-page { padding-top: 2em; }





/* ******************* NODES ****************** */


/* films node */

#film-node .field-label { font-weight: 600;}
#film-node { padding: 2.5em 0 0 0;}
@media (max-width: 1280px) {
	#film-node { padding: 1.6em 0 0 0; }
} 
#film-node .separator { margin: 0.2em auto 3em auto;}
#film-node #header .separator { margin: 1.2em auto 2.5em auto;}
#film-node #header { text-align: center;  }
#film-node #header h1 { padding-bottom: 5px; padding-left: 0.5em; padding-right: 0px; line-height: 1.6em;  }
#film-node .field-name-field-production-info { font-size: 0.938em; text-align: center;  }
#film-node .field-name-field-film-poster { padding: 0 1.5em 0 0em; text-align: right; }
#film-node #poster img { max-width: 430px; padding-left: 2em;}
#film-node #info .box  { max-width: 450px;}
#film-node #info h4 {padding-bottom: 1em;}
#film-node #info { padding-bottom: 0.438em; padding-left: 1.5em; line-height: 1.5em; }
#film-node #info .production, 
#film-node #info .crew { padding-bottom: 1.4em;}
#film-node #info .field-label { font-size: 0.938em; }
#film-node #info .field-items { font-size: 0.938em; }
#film-node #info .field-label,
#film-node #info .field-items,
#film-node #info .field-item { float: none; display: inline; width: auto; }
#film-node #story,
#film-node #awards,
#film-node #photos,
#film-node #reviews,
#film-node #trailer {padding: 6em 0 0 0; max-width: 950px; margin: 0 auto;}
#film-node #story h2,
#film-node #awards h2,
#film-node #photos h2,
#film-node #reviews h2,
#film-node #trailer h2 { text-align: center;}
#film-node #story .field-name-body { padding: 0 15px; font-size: 0.938em; text-align: justify;}  
#film-node #awards .field-name-field-film-awards .field-item { padding: 0 15px 0.7em 15px ; font-size: 0.938em; line-height: 1.5em; text-align: center;}  
#film-node #photos .field-item { width: 50%; float: left; padding: 10px;}
#film-node #trailer .field-name-field-film-trailer { padding: 0 5em;}
#film-node #reviews .field-name-field-film-review { font-size: 0.938em; line-height: 1.7em; text-align: center; padding: 0 4em;}
#film-node #reviews .field-name-field-review-medium { display: block; width: auto; padding-right: 0.35em; font-weight: 600; }
#film-node #reviews .field-name-field-review-link { display: block; width: auto; padding-bottom: 1em;}
#film-node #reviews .field-name-field-review-link a { color: #000; font-weight: normal;}
#film-node #reviews .field-name-field-review-link a:hover { text-decoration: none; color: #aaa;}
@media (min-width: 1380px) {
	#product-node  { max-width: 1200px; margin-left: 0px; margin-right: 0px; }
	#product-node .product-header { width: 100%; }
	#product-node .product-desc-short { width: 100%; }
}
@media (min-width: 1480px) {
	#film-node #header .separator { margin: 1.2em auto 3.5em auto;}
}


/* documentaries node */

#documentaries-node .field-label { font-weight: 600;}
#documentaries-node { padding: 3em 0 0 0;}
@media (max-width: 1280px) {
	#documentaries-node { padding: 1.6em 0 0 0; }
} 
#documentaries-node .separator { margin: 0.2em auto 3em auto;}
#documentaries-node #header .separator { margin: 1.2em auto 2.5em auto;}
#documentaries-node #header { text-align: center;  }
#documentaries-node #header h1 { padding-bottom: 5px; padding-left: 0.5em; padding-right: 0px; line-height: 1.6em;  }
#documentaries-node .field-name-field-docu-info { font-size: 0.938em; text-align: center;  }
#documentaries-node .field-name-field-docu-poster { padding: 0 0em 0 0em; text-align: right; }
#documentaries-node #poster { text-align: right; padding-left: 0px;}
#documentaries-node #poster img { padding-top: 0.4em;}
#documentaries-node #info  { max-width: 450px;}
#documentaries-node #info h4 {padding-bottom: 1em;}
#documentaries-node #info { padding-bottom: 0.438em; padding-left: 1.5em; line-height: 1.5em; }
#documentaries-node #info .production, 
#documentaries-node #info .crew { padding-bottom: 1.4em;}
#documentaries-node #info .field-label { font-size: 0.875em; }
#documentaries-node #info .field-items { font-size: 0.875em; }
#documentaries-node #info .field-label,
#documentaries-node #info .field-items,
#documentaries-node #info .field-item { float: none; display: inline; width: auto; }
#documentaries-node #story {padding: 3em 0 0 0; max-width: 950px; margin: 0 auto;}
#documentaries-node #story .field-name-body { padding: 0 15px; font-size: 0.875em; text-align: justify;}  

@media (min-width: 1480px) {
	#documentaries-node #header .separator { margin: 1.2em auto 3.5em auto;}
}


/* tv node */

#tv-node .field-label { font-weight: 600;}
#tv-node { padding: 3em 0 0 0;}
@media (max-width: 1280px) {
	#tv-node { padding: 1.6em 0 0 0; }
} 
#tv-node .separator { margin: 0.2em auto 3em auto;}
#tv-node #header .separator { margin: 1.2em auto 3.5em auto;}
#tv-node #header { text-align: center;  }
#tv-node #header h1 { padding-bottom: 5px; padding-left: 0.5em; padding-right: 0px; line-height: 1.6em;  }
#tv-node .field-name-field-tv-production-year { font-size: 0.875em; text-align: center;  }
#tv-node .field-name-field-film-poster { padding: 0 1.5em 0 0em; text-align: right; }
#tv-node #poster { padding-left: 0px; }
#tv-node #cast-and-crew  {}
#tv-node #cast-and-crew h4 {padding-bottom: 1em;}
#tv-node #cast-and-crew { padding-bottom: 0.438em; padding-left: 1.5em; line-height: 1.5em; }
#tv-node #cast-and-crew .production, 
#tv-node #cast-and-crew .crew { padding-bottom: 1.4em;}
#tv-node #cast-and-crew .field-label { font-size: 0.875em; }
#tv-node #cast-and-crew .field-items { font-size: 0.875em; }
#tv-node #cast-and-crew .field-label,
#tv-node #cast-and-crew .field-items,
#tv-node #cast-and-crew .field-item { float: none; display: inline; width: auto; }
#tv-node #story,
#tv-node #awards,
#tv-node #photos,
#tv-node #reviews,
#tv-node #trailer {padding: 6em 0 0 0; max-width: 950px; margin: 0 auto;}
#tv-node #story h2,
#tv-node #awards h2,
#tv-node #photos h2,
#tv-node #reviews h2,
#tv-node #trailer h2 { text-align: center;}
#tv-node #story .field-name-body { padding: 0 15px; font-size: 0.875em; text-align: justify;}  
#tv-node #awards .field-name-field-tv-awards .field-item { padding: 0 15px 0.7em 15px ; font-size: 0.875em; line-height: 1.5em; text-align: center;}  
#tv-node #photos .field-item { width: 50%; float: left; padding: 10px;}
#tv-node #trailer .field-name-field-tv-trailer { padding: 0 5em;}
#tv-node #reviews .field-name-field-tv-review { font-size: 0.875em; line-height: 1.7em; text-align: center; padding: 0 4em;}
#tv-node #reviews .field-name-field-review-medium { display: block; width: auto; padding-right: 0.35em; font-weight: 600; }
#tv-node #reviews .field-name-field-review-link { display: block; width: auto; padding-bottom: 1em;}
#tv-node #reviews .field-name-field-review-link a { color: #000; font-weight: normal;}
#tv-node #reviews .field-name-field-review-link a:hover { text-decoration: none; color: #aaa;}

@media (min-width: 1480px) {
	#tv-node #header .separator { margin: 1.2em auto 3.5em auto;}
}




/* services node */

#services-node { padding: 3em 0 0 0; }
#services-node .separator { margin: 1.5em auto 2em auto;}
#services-node #header .separator { margin: 1.2em auto 2.5em auto;}
#services-node #header { text-align: center;  }
#services-node #header h1 { padding-bottom: 5px; padding-left: 0.5em; padding-right: 0px; line-height: 1.6em;  }
#services-node #header .field-name-body { font-weight: 400; font-size: 0.813em; line-height: 2em; color: #000000;}
#services-node .field-name-field-services-headquater-photo { margin: 4em 4em 1.5em 4em;}
#services-node .field-name-field-services-headquater-desc  { font-size: 0.813em; padding-bottom: 3em;}
#services-node #stages h2,
#services-node #sets h2 { text-align: center;}
#services-node #sets { padding: 0 2em;}
#services-node #sets .field-item { width: 33.333%; float: left; padding: 10px;}



/* commercial node */

#commercial-node { padding: 1.5em 0 0 0;}
#commercial-node #header .separator { margin: 0em auto 2.5em auto;}
#commercial-node #header { text-align: center;  }
#commercial-node #header h1 { padding-bottom: 10px; padding-left: 0.5em; padding-right: 0px; line-height: 1.6em;  }

#commercial-node .subheader { text-align: center; width: 100%; padding-top: 2em; line-height: 1.5em;}
#commercial-node .subheader .field-label { font-weight: 600; }
#commercial-node .subheader .field-name-field-commercials-client,
#commercial-node .subheader .field-name-field-commercials-agency,
#commercial-node .subheader .field-name-field-commercials-director,
#commercial-node .subheader .field-name-field-commercials-dop { display: inline-block; font-size:0.938em; padding: 0 0 0 0;}
#commercial-node .subheader .field-item:after { content: ' | '; padding: 0px 10px; }
#commercial-node .subheader .field-name-field-commercials-dop .field-item:after { content: '';}

#commercial-node #video { padding: 0 2em;}

#imageContainer #prevLink,
#imageContainer:hover #hoverNav { display: none; }


/* client zone node */

#clientzone-node { padding: 2.4em 0 0 0;}
#clientzone-node .project-title { text-align: center; font-size: 2.938em; font-style: italic; color: #111; letter-spacing: 1px; }
#clientzone-node h2 { text-align: center; font-size: 1em; padding: 1.2em 0 1.2em 0; }
#clientzone-node .subheader {text-align: center; font-size: 0.938em; padding-top: 20px; padding-bottom: 3em;}
#clientzone-node .label-inline { display: inline-block; padding-left: 0.7em; }
#clientzone-node .field-inline { display: inline-block; font-style: italic; padding-right: 0.7em;}
#clientzone-node .item { text-align: center; border-bottom: 1px solid #dadada; padding: 8px 0; max-width: 700px; margin: 0 auto; font-family:'Lato-Regular', Arial, Helvetica, sans-serif;}
#clientzone-node .item a { color: #000;}
#clientzone-node .item a:hover { color: #999;}
#clientzone-node .item .name { display: inline-block; width: 57%; text-align: left; font-style: italic !important; font-size: 1em; font-family: "freight-text-pro", serif; font-style: normal; font-weight: 400;}
#clientzone-node .item .size { display: inline-block; width: 10%; font-size: 12px;}
#clientzone-node .item .format { display: inline-block; width: 10%; font-size: 12px; text-transform: uppercase;}
#clientzone-node .item .view { display: inline-block; width: 10%;}
#clientzone-node .item .download { display: inline-block; width: 10%;}
#clientzone-node .item.header { border-bottom: 1px solid #000; font-size: 0.750em; padding-top: 20px; }
#clientzone-node .item.header .size, #clientzone-node .item.header .format { font-size: 1em; text-transform: none; }
#clientzone-node .item.header .name { text-align: left; font-style: normal !important;  text-transform: uppercase; font-size: 1em; font-family:'Lato-Bold', Arial, Helvetica, sans-serif; }
#clientzone-node .zip-button { text-align: right; padding: 15px 0; max-width: 700px; margin: 0 auto; line-height: 32px; }
#clientzone-node .zip-button a { min-width: 300px; background: #000; color: #fdfdfd; font-size: 17px; padding: 6px 30px 6px 25px; font-style: italic; /*background: url(../images/cz-button.jpg) bottom right #000 no-repeat;*/  }
#clientzone-node .zip-button a:after { font-style: normal; content: "\f019"; font-family: FontAwesome; font-size: 17px; padding-left: 25px; }

#user { text-align: center;}
#user form { max-width: 350px; margin: 5em auto;}
#user form input { max-width: 350px; }
#user form label { font-size:0.813em; line-height:1.6em; letter-spacing:0.10em; padding:1px 0 0.7em 0; margin:0px; color:#333;
	font-family:'Lato-Bold', Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal;  text-rendering: optimizeLegibility; 
	text-shadow: 0 0 1px #aaa;
	-webkit-font-smoothing: antialiased;}



/* ************************* VIEWS ************************* */


.poster { position: relative; z-index: 10; top:0; left: 0;}
.cover { background-color: #fff; opacity: 0; position: absolute; z-index: 100; top: -.5%; left: -.5%; width: 101%; height: 101%;
	-moz-transition: 500ms ease-in-out;
	-o-transition: 500ms ease-in-out;
	-webkit-transition: 500ms ease-in-out;
	transition: 500ms ease-in-out;
	text-align: center;
}
.cover-box { display: table; width: 100%; height: 90%;  }
.cover-cell { display: table-cell; vertical-align: middle; }
.cover-box .header { font-size: 1.4em; font-style: italic; padding: 0 15% 0.4em 15%;}
.cover-box .line-1 { font-size: 0.938em; line-height: 1.3em; padding: 0 15%;}
.cover-box .line-2 { display: none; padding-left: 6px; font-size: 0.938em;}

.item-box a { color: #000;}
.item-box a:hover .cover { opacity: .93;}


/* default View */
#default-view { padding: 2.5em 6em 0 6em; max-width: 1450px; margin: 0 auto;}
#default-view .separator { margin: 1.5em auto 3em auto;}
#default-view .view-header { margin: 0em auto 0 auto; padding: 0em 3em 0 3em; max-width:900px; text-align: center; }
#default-view .item-box { margin: 1em 0.9em; position: relative; }


/* Client Zone Projects */

#default-view .cz-item { max-width: 700px; margin: 0 auto; border-top: 1px solid #000; padding: 3px 0 6px 0;}
#default-view .cz-item.views-row-last { border-bottom: 1px solid #000; }
#default-view .project-info { float: left; padding: 5px 20px 10px 0px;}
#default-view .project-info .title { font-style: italic; font-size: 1.250em; line-height: 1.2em;}
#default-view .project-info .info { font-size: 0.750em; line-height: 1.2em; max-width: 540px;}
#default-view .project-info .info span { font-weight: 600; padding-right: 5px; }
#default-view .project-link { float: right; width: 125px; padding: 15px 0 10px 0;}
#default-view .project-link a { display: block; font-size: 15px; padding-left: 15px; width: 125px !important; height: 32px !important; color: #fdfdfd; font-style: italic; line-height: 32px;  
	background: url(../images/cz-button.jpg) bottom right #000 no-repeat; }
#default-view .project-link a:hover { border:1px solid #000; color: #000;
	background: url(../images/cz-button-white.jpg) bottom right #fff no-repeat; text-decoration: none;  }

/* films View */
#films-view { padding: 2.5em 6em 0 6em; max-width: 1450px; margin: 0 auto;}
#films-view .separator { margin: 1.5em auto 3em auto;}
#films-view .view-header { margin: 0em auto 0 auto; padding: 0em 3em 0 3em; max-width:900px; text-align: center; }
#films-view .isotope-element { height: auto; width: 25%;}
#films-view .item-box { margin: 1em 0.9em; position: relative; }

input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 50px white inset; }

.client-zone-main .form-required { display: none;}
.client-zone-main .form-item { margin: 0 0 8px 0;}
.client-zone-main label { display: inline-block; text-align: right !important; width: 180px; color: #777; font-style: italic; font-weight: normal; font-size: 0.875em; line-height: 1.3em; padding-right: 1em; }
.client-zone-main input { display: inline-block; text-align: left !important; padding: 0 1em; color: #333; font-size: 0.875em; width: 230px; height: 32px; border: 1px solid #333; margin-right: 35px;}
.client-zone-main input.form-submit { width: 90px; color: #fdfdfd; font-style: italic; line-height: 1em; margin-left: 42px; 
	background: url(../images/cz-button.jpg) bottom right #000 no-repeat; }
.client-zone-main input.form-submit:hover { border:1px solid #000; color: #000;
	background: url(../images/cz-button-white.jpg) bottom right #fff no-repeat;  }
.client-zone-main .item-list { display: none;}
.client-zone-main-image { max-width: 641px !important; margin: 2em auto 2em auto;}
.client-zone-main-image img {max-width: 641px !important; }



/* documentaries wiew */
#documentaries-view { padding: 2.5em 6em 0 6em; max-width: 1450px; margin: 0 auto;}
#documentaries-view .separator { margin: 1.5em auto 3em auto; padding: 0 }
#documentaries-view .view-header { margin: 0em auto 0 auto; padding: 0em 2em 0em 2em; max-width:900px; text-align: center; }
#documentaries-view .view-header h1 { padding-bottom: 0.5em; }
#documentaries-view .isotope-element { height: auto; width: 33%;}
#documentaries-view .item-box { margin: 1em 0.9em; position: relative; }


/* animations wiew */
#animations-view { padding: 3em 0 0 0;}
#animations-view .separator { margin: 1.5em auto 3em auto;}
#animations-view .view-header { margin: 0em auto 0 auto; padding: 0em 2em 0em 2em; max-width:900px; text-align: center; }
#animations-view .view-header h1 { padding-bottom: 0.5em; }
#animations-view .view-poster {}
#animations-view .view-content { padding: 0.5em 2em; vertical-align: top;}
@media (min-width: 1600px) {
	#animations-view .view-content { padding: 0.5em 5em; }
}
#animations-view .view-content .item { padding: 0 1.2em 2.2em 1.2em;}
#animations-view .view-content .video { padding-bottom: 0.6em;}
#animations-view .view-content .item .subtitle { padding: 0; font-size: 0.750em; text-align: left; line-height: 1.2em;}
#animations-view .view-content .item .subtitle span { font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.15); text-transform: uppercase; padding-right: 0.8em; }
#animations-view .view-content h2 { text-align: center; padding-top: 0em; }
#animations-view .view-content .info { text-align: center; font-size: 0.875em;  }
#animations-view .view-content .poster { padding: 0em 8em; }
#animations-view .view-content .story { padding: 3em 0 3em 0; max-width: 950px; margin: 0 auto; font-size: 0.875em; text-align: justify; }


/* commercials wiew */
#commercials-view { padding: 2.5em 6em 0 6em; max-width: 1450px; margin: 0 auto;}
#commercials-view .separator { margin: 1.5em auto 3em auto;}
#commercials-view .view-header { margin: 0em auto 0 auto; padding: 0em 2em 0em 2em; max-width:900px; text-align: center; }
#commercials-view .view-header h1 { padding-bottom: 0.5em; }
#commercials-view .isotope-element { height: auto; width: 49%;}
#commercials-view .view-content .item-box { padding: 0 1em 2em 1em;}
#commercials-view .view-content .item .subtitle { padding: 0; font-size: 0.750em; text-align: left; line-height: 1.2em;}
#commercials-view .view-content .item .subtitle span { font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.15); text-transform: uppercase; padding-right: 0.8em; }



/* tv wiew */
#tv-view { padding: 2.5em 6em 0 6em; max-width: 1450px; margin: 0 auto;}
#tv-view .separator { margin: 1.5em auto 3em auto;}
#tv-view .view-header { margin: 0em auto 0 auto; padding: 0em 2em 0em 2em; max-width:900px; text-align: center; }
#tv-view .view-header h1 { padding-bottom: 0.5em; }
#tv-view .isotope-element { height: auto; width: 50%;}
#tv-view .view-content .item-box { padding: 0 1.2em 2.2em 1.2em;}


/* services wiew */
#services-view { padding: 2.5em 6em 0 6em; max-width: 1450px; margin: 0 auto;}
#services-view .separator { margin: 1.5em auto 3em auto;}
#services-view .view-header { margin: 0em auto 0 auto; padding: 0em 0em 0em 0em; max-width:900px; text-align: center; }
#services-view .view-header h1 { padding-bottom: 0.5em; }
#services-view .view-header .headquater img { padding: 1em 3em 0.5em 3em; }
#services-view .view-header .headquater { padding-bottom: 3em;}
#services-view .isotope-element { height: auto; width: 33%;}
#services-view .view-content { padding: 0 3em 1em 3em;}
#services-view .view-content .item-box { padding: 0 0.5em 1em 0.5em;}

/* people wiew */
#people-view { padding: 2.5em 5em 0 5em; max-width: 1450px; margin: 0 auto;}
#people-view .separator { margin: 1.5em auto 3em auto;}
#people-view .view-header { margin: 0em auto 0 auto; padding: 0em 2em 0em 2em; max-width:1000px; text-align: center; }
#people-view .view-header .ceo { padding-top: 2em; padding-bottom: 4em;}
#people-view .view-header .ceo h2 { text-align: left; margin-left: 0; padding-left: 1em; }
#people-view .view-header .ceo .image { text-align: right; padding-right: 2em; position: relative; }
#people-view .view-header .ceo img { max-width: 350px; height: auto; padding-top: 1em; padding-left: 2em; }
#people-view .view-header .ceo .text-medium { text-align: left; padding-left: 1.3em; }
#people-view .view-header h1 { padding-bottom: 0.5em; }
#people-view .view-header .ceo .name { font-size: 1.4em; line-height: 1.6em; font-style: italic; text-align: left; padding-left: 0.9em; }
#people-view .view-header .ceo .position { font-size: 1em; line-height: 1.6em; text-align: left; padding-left: 1.3em; }

#people-view .isotope-element { height: auto; width: 19%; display: block;}
#people-view .view-content { padding: 0 6em; display: flex; flex-wrap: wrap; }
#people-view .item-box { width: 100%; padding: 0 0.8em 2em 0.8em; text-align: center;}
#people-view .people-item { width: 20%; }
#people-view .people-box { padding-bottom: 0.5em;}
#people-view .people-box a { width: 100%;}
#people-view .view-content h4 { letter-spacing: 0px; padding: 1em 0 0.5em 0; font-size:0.688em;}
#people-view .item-box .name { font-size: 0.938em; line-height: 1.3em; font-style: italic; }
#people-view .item-box .position { font-size: 0.750em; line-height: 1.4em; }
#people-view .people-footer-box { height: 5.5em;}

#people-view .cover { display: none; };
}
.cover-box { display: table; width: 100%; height: 90%;  }
.cover-cell { display: table-cell; vertical-align: middle; }
.cover-box .header { font-size: 1.4em; font-style: italic; padding: 0 15% 0.4em 15%;}
.cover-box .line-1 { font-size: 0.938em; line-height: 1.3em; padding: 0 15%;}
.cover-box .line-2 { display: none; padding-left: 6px; font-size: 0.938em;}

/* press */
#isotope-options { background: #fff; margin: 0}
#isotope-options ul { list-style: none; padding: 0px; } 
#isotope-options ul li { padding: 0 1em; display: inline-block;}
#isotope-options ul li a { font-size: 1.063em; font-style: italic; font-weight: 400; color: #000; line-height: 2.4em; }
#isotope-options ul li a:hover { text-decoration: none; color: #aaa;}
#isotope-options ul li a.selected { text-decoration: none; color: #aaa;}

#press-view { padding: 2.5em 6em 6em 6em; max-width: 1450px; margin: 0 auto;}
#press-view .separator { margin: 1.5em auto 3em auto;}
#press-view .view-header { margin: 0em auto 0 auto; padding: 0em 3em 0 3em; max-width:900px; text-align: center; }
#press-view h1 { padding-left: 1.5em; padding-bottom: 0.2em;  }
#press-view .views-poster { padding: 1em 0.3em; }
#press-view .isotope-element { height: auto; width: 33%; padding-bottom: 3em;}
#press-view .item { padding: 0 1.5em 0em 1.5em;}
#press-view img { width: 100%; height: auto;}
#press-view .photos ul li { display: none; margin: 0px;}
#press-view .photos ul li.first { display:block;}
#press-view .photos img { padding-bottom: 1em; }
#press-view .title { padding-bottom: 0.7em; font-size: 1.125em; font-style: italic; font-weight: 400; width: 75%;}  
#press-view .info { font-size: 0.938em; line-height: 1.4em; padding-bottom: 2em;}  
#press-view .medium-title div { padding: 0em 0 3.3em 0; font-size: 0.688em; line-height: 1.6em; font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.15); text-transform: uppercase;  }
#press-view .medium-title div span { padding-left: 0.5em; }
#press-view .medium-title div a { font-family:'Merriweather'; font-weight: 400; font-style: italic; color: #000; text-transform: none; -webkit-font-smoothing: antialiased; -webkit-text-stroke: 0px rgba(0,0,0,.15); text-transform: uppercase; }
#press-view .isotope-element .separator { margin: 0px auto; }
#press-view a, #press-view a code { color: #000; }


/* new front */
#front-news-view { padding: 0em 6em 6em 6em; max-width: 1450px; margin: 0 auto;}
#front-news-view h2 { text-align: center; margin-bottom: 0px; padding-bottom: 0px;}
#front-news-view .view-header { padding-bottom: 1em;}
#front-news-view .view-header .separator { margin: 1.5em auto 3em auto;}
#front-news-view .isotope-element { height: auto; width: 33.333%; padding-bottom: 3em;}
#front-news-view .item { padding: 0 1.5em 0em 1.5em;}
#front-news-view img { width: 100%; height: auto;}
#front-news-view .photos ul li { display: none; margin: 0px;}
#front-news-view .photos ul li.first { display:block;}
#front-news-view .photos img { padding-bottom: 2em; }
#front-news-view .title { padding-bottom: 0.7em; font-size: 1.125em; font-style: italic; font-weight: 400; width: 75%;}  
#front-news-view .info { font-size: 0.938em; line-height: 1.4em; padding-bottom: 2em;}  
#front-news-view .medium-title { padding: 0em 0 3.3em 0; font-size: 0.688em; line-height: 1.6em; font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.15); text-transform: uppercase;  }
#front-news-view .medium-title a { padding-left: 1.7em; }
#front-news-view .medium-title a { font-family:'Merriweather'; font-weight: 400; font-style: italic; color: #000; text-transform: none; -webkit-font-smoothing: antialiased; -webkit-text-stroke: 0px rgba(0,0,0,.15); text-transform: uppercase; }
#front-news-view .isotope-element .separator { margin: 0px auto;}
#front-news-view a, #front-news-view a code { color: #000; }


/* Responsive lightbox */
#lightbox2-overlay {width:100% !important; }
#outerImageContainer { max-width: 100%; 
	height: auto !important;
	width: auto !important;
}
#imageContainer, #frameContainer, #modalContainer { overflow: hidden;
	height: auto !important;
	max-width: 100% !important;
}
#imageDataContainer {width: auto !important;}
#lightboxImage {
	height: auto !important;
	max-width: 100% ;
}

#cboxWrapper {moz-border-radius: 0px; -webkit-border-radius: 0px;  border-radius: 0px; }
#cboxCurrent { color: #000000; font-size: 0.875em; bottom: 2px; line-height: 1.2em; font-style: italic;}




@media (max-width: 1024px) {
	.cover { opacity: 1; position: relative; height: auto; padding: 0.8em 0 0 0; transition: 0 ease-in-out; }
	.cover-box .header { font-size: 1.1em; padding-bottom: 0.2em; padding: 0 0 0.2em 0; line-height: 1.3em;}
	.cover-box .line-1 { padding: 0;}

	#films-view .item-box { margin: 1em 0.9em 0 0.9em; }
	#films-view .cover-cell { display: table-cell; vertical-align: top; height: 50px; }
	#commercials-view .cover-cell { display: table-cell; vertical-align: top; height: 60px; }
	#documentaries-view .item-box { margin: 1em 0.9em 0 0.9em; }
	#documentaries-view .cover-cell { display: table-cell; vertical-align: top; height: 40px; }

	#people-view .cover { position: absolute; padding: 0; opacity: 0;}
}




@media only screen and (max-width: 320px) {
	#page-header { padding-bottom: 1.5em; }
	#logo { margin-top: 1em; margin-left: 2em;}
	#logo img { max-width: 140px; width: 140px; height: auto; margin: 0px; padding: 0px;}
	#snap-button { padding:1em 2em 0 0;}
	#slideshow-front { text-align: center; padding: 0em 2em 0 2em;  }
	#slideshow-front .view-footer { max-width: 780px; margin: 0 auto 2em auto;}
	#slideshow-front .view-footer h1 { line-height: 1.8em;}
	#slideshow-front ul.flex-direction-nav { display: none;}


	#page-footer i { color: #000; font-size: 1.4em; padding: 0 0.5em;  }


	#films-view .item { padding: 0 30px;}
	

	/* Front news */
	#front-news-view { padding: 2.5em 1em 0 1em;}
	#front-news-view .isotope-element { height: auto; width: 100%;}
	#front-news-view .isotope-element .item { padding: 0 1em 0em 1em;}
	#front-news-view .isotope-element .info { padding-bottom: 2.5em;}

	#front-news-view .isotope-element .title { padding-bottom: 0.7em; font-size: 1.3em; line-height: 1.4em; font-style: italic; font-weight: 400; width: 75%;}  

	/* Clients Zone Projects List */
	#default-view { padding: 1.5em 0em; }	
	#default-view .view-header { padding: 0em 1em 0 1em; }
	#default-view .view-content { padding: 0em 0em; }


	/* Films */
	#films-view { padding: 1.5em 0em; }	
	#films-view .view-header { padding: 0em 1em 0 1em; }
	#films-view .view-content { padding: 0em 0em; }
	#films-view .isotope-element { height: auto; width: 50%;}
	#films-view .cover-box .line-1 { display: none;}
	#films-view .cover-box .line-2 { display:inline;}
	#films-view .cover-cell { display: table-cell; vertical-align: top; height: 60px; }
	#film-node #trailer .field-name-field-film-trailer { padding: 0 1em;}
	#film-node #poster img { max-width: 430px; padding: 0 2em 2em 2em;}
	#film-node #trailer .field-name-field-film-trailer { padding: 0 1em;}
	#film-node .field-name-field-film-poster { text-align: center; padding: 0; }
    #film-node #info .box { margin: 0 auto; text-align: center;}
    #film-node #story,
	#film-node #awards,
	#film-node #photos,
	#film-node #reviews,
	#film-node #trailer {padding: 4em 0 0 0; max-width: 950px; margin: 0 auto;}


	/* Documentaries */
	#documentaries-view { padding: 1.5em 0em; }
	#documentaries-view .view-header { padding: 1em 0;  }
	#documentaries-view .view-header h1 { font-size: 1.1em;  }
	#documentaries-view .isotope-element { height: auto; width: 100%;}
	#documentaries-node #poster { padding: 0 1em; text-align: center;}
	#documentaries-node #info { padding: 2em 2em 0 2em; text-align: center; width: 100%; max-width: 100%;}

	/* Commercials*/
	#tv-view { padding: 1.5em 0.5em; }
	#tv-view .view-header { padding: 1em 0;  }
	#tv-view .view-header h1 { font-size: 1.2em; line-height: 1.6em;  }
	#tv-view .view-content { padding: 0em 0em; }
	#tv-view .isotope-element { height: auto; width: 100%;}
	#tv-view .view-content .item-box { padding: 0 0em 1em 0em;}

	/* Animations */
	#animations-view .view-content .poster { padding: 0 0em;}


	/* Commercials*/
	#commercials-view { padding: 1.5em 0.5em; }
	#commercials-view .view-header { padding: 1em 0;  }
	#commercials-view .view-header h1 { font-size: 1.2em;  }
	#commercials-view .view-content { padding: 0em 0em; }
	#commercials-view .isotope-element { height: auto; width: 100%;}
	#commercials-view .view-content .item-box { padding: 0 0em 0em 0em;}
	#commercial-node .subheader .field-item:after { content: ' '; padding: 0px 10px; }


	/* Services */
	#services-view { padding: 2.5em 0.5em 0 0.5em; }
	#services-view .view-header { padding: 0em 1em 0em 1em;  }
	#services-view .view-content { padding: 0.5em 0em; }
	#services-view .view-content .item-box { padding: 0 0.5em 0.5em 0.5em;}
	#services-view .view-header .headquater img { padding: 1em 0em 0.5em 0em; }
	#services-view .isotope-element { height: auto; width: 100%;}


	/* People */
	#people-view { padding: 2.5em 0.5em 0 0.5em; max-width: 1450px; margin: 0 auto;}
	#people-view .view-content { padding: 0.5em 0.5em; }
	#people-view .view-content img { padding: 0 1.5em; }
	#people-view .isotope-element { height: auto; width: 100%;}
	#people-view .people-item { height: auto; width: 100%;}


	/* Press */
	#press-view { padding: 2.5em 0em 0 0em;}
	#press-view .isotope-element { height: auto; width: 100%;}
	#press-view .isotope-element .item { padding: 0 1em 0em 1em;}
	#press-view .view-header { margin: 0em auto 0 auto; padding: 0em 0em 0 0em; max-width:900px; text-align: center; }
	#press-view h1 { padding-left: 0.7em; padding-bottom: 0.2em; text-align: center;  }
	#press-view .isotope-element .title { padding-bottom: 0.7em; font-size: 1.3em; line-height: 1.4em; font-style: italic; font-weight: 400; width: 75%;}  


}

@media (min-width: 321px) and (max-width: 480px) {
	#page-header { padding-bottom: 1.5em; }
	#logo img { max-width: 130px; width: 130px; height: auto; margin: 0px; padding: 0px;}
	#snap-button { padding:1em 3em 0 0;}
	#slideshow-front { text-align: center; padding: 0em 2em 0 2em;  }
	#slideshow-front .view-footer { max-width: 780px; margin: 0em auto 1em auto;}
	#slideshow-front ul.flex-direction-nav { display: none;}



	/* Front news */
	#front-news-view { padding: 2.5em 1em 0 0.5em;}
	#front-news-view .isotope-element { height: auto; width: 100%;}
	#front-news-view .isotope-element .title { padding-bottom: 0.7em; font-size: 1.2em; line-height: 1.4em; font-style: italic; font-weight: 400; width: 75%;}  

	/* Films */
	#films-view { padding: 1.5em 1.5em; }
	#films-view .view-header { padding: 0em 1em 0 1em; }
	#films-view .isotope-element { height: auto; width: 50%;}
	#films-view .cover-box .line-1 { display: none;}
	#films-view .cover-box .line-2 { display:inline;}
	#film-node #trailer .field-name-field-film-trailer { padding: 0 1em;}
	#film-node #poster img { max-width: 430px; padding: 0 6em 2em 6em;}
	#film-node .field-name-field-film-poster { text-align: center; padding: 0; }
    #film-node #info .box { margin: 0 auto; text-align: center;}
	#film-node #story,
	#film-node #awards,
	#film-node #photos,
	#film-node #reviews,
	#film-node #trailer {padding: 4em 0 0 0; max-width: 950px; margin: 0 auto;}

	/* Documentaries */
	#documentaries-view { padding: 0.5em 2em; }
	#documentaries-view .isotope-element { height: auto; width: 100%;}
	#documentaries-node #poster { padding: 0 4em; text-align: center;}
	#documentaries-node #info { padding: 2em 2em 0 2em; text-align: center; width: 100%; max-width: 100%;}

	/* Animations */
	#animations-view .view-content .poster { padding: 0 1em;}

	/* Commercials*/
	#commercials-view { padding: 0.5em 2.5em; }
	#commercials-view .view-header { padding: 1em 0em;  }
	#commercials-view .view-content .item-box { padding: 0 0.5em 0em 0.5em;}
	#commercials-view .isotope-element { height: auto; width: 100%;}


	/* TV */
	#tv-view { padding: 0.5em 2.5em; }
	#tv-view .view-header { padding: 1em 0em;  }
	#tv-view .view-content .item-box { padding: 0 0.5em 2em 0.5em;}
	#tv-view .isotope-element { height: auto; width: 100%;}

	/* Services */
	#services-view { padding: 2.5em 1em 0 1em; }
	#services-view .view-header { padding: 0em 2em 0em 2em;  }
	#services-view .view-content { padding: 0.5em 0em; }
	#services-view .view-content .item-box { padding: 0 0.5em 1em 0.5em;}
	#services-view .view-header .headquater img { padding: 1em 0em 0.5em 0em; }
	#services-view .isotope-element { height: auto; width: 50%;}

	/* People */
	#people-view  { padding: 1.5em 1em; }
	#people-view .view-content { padding: 0.5em 1em; }
	#people-view .isotope-element { height: auto; width: 50%;}
	#people-view .people-item { height: auto; width: 50%;}

	/* Press */
	#press-view { padding: 2.5em 1em 0 0.5em;}
	#press-view .isotope-element { height: auto; width: 100%;}
	#press-view .isotope-element .title { padding-bottom: 0.7em; font-size: 1.2em; line-height: 1.4em; font-style: italic; font-weight: 400; width: 75%;}  



}
@media (min-width: 481px) and (max-width: 767px) {
	#snap-button { padding:1em 3em 0 0;}
	#slideshow-front { text-align: center; padding: 0em 2em 0 2em;  }
	#slideshow-front .view-footer { max-width: 500px; margin: 0em auto 0.5em auto;}
	#slideshow-front ul.flex-direction-nav { display: none;}




	/* Front news */
	#front-news-view { padding: 2.5em 1em 0 1em;}
	#front-news-view .isotope-element { height: auto; width: 50%;}

	/* Films */
	#films-view { padding: 0.5em 1em; }	
	#films-view .isotope-element { height: auto; width: 33.33%;}
	#films-view .cover-box .line-1 { display: none;}
	#films-view .cover-box .line-2 { display:inline;}
	#film-node #trailer .field-name-field-film-trailer { padding: 0 2em;}
	#film-node .field-name-field-film-poster { text-align: center; padding: 0; }
	#film-node #poster img { max-width: 430px; padding: 0 4em 2em 4em;}
    #film-node #info .box { margin: 0 auto; text-align: center;}


	/* Documentaries */
	#documentaries-view { padding: 2.5em 2em 0 2em; }
	#documentaries-view .isotope-element { height: auto; width: 50%;}
	#documentaries-node { padding: 3em 4em 0 4em;}
	#documentaries-node #poster { padding: 0 2em; text-align: center;}
	#documentaries-node #info { padding: 2em 2em 0 2em; text-align: center; width: 100%; max-width: 100%;}

	/* Animations */
	#animations-view .view-content .poster { padding: 0 2em;}


	/* Commercials*/
	#commercials-view { padding: 2.5em 2em 0 2em; }
	#commercials-view .view-content { padding: 0.5em 0em; }
	#commercials-view .view-content .item-box { padding: 0 0.8em 0em 0.8em;}

	/* TV*/
	#tv-view { padding: 2.5em 2em 0 2em; }
	#tv-view .view-content { padding: 0.5em 0em; }
	#tv-view .view-content .item-box { padding: 0 0.8em 1em 0.8em;}


	/* Services */
	#services-view { padding: 2.5em 3em 0 3em; }
	#services-view .view-header { padding: 0em 2em 0em 2em;  }
	#services-view .view-content { padding: 0.5em 0em; }
	#services-view .isotope-element { height: auto; width: 50%;}
	#services-view .view-header .headquater img { padding: 1em 0em 0.5em 0em; }



	/* People */
	#people-view { padding: 2.5em 2em 0 2em; max-width: 1450px; margin: 0 auto;}
	#people-view .view-content { padding: 0.5em 2em; }
	#people-view .isotope-element { height: auto; width: 33%;}
	#people-view .people-item {width: 33%;}



	/* Press */
	#press-view { padding: 2.5em 1em 0 1em;}
	#press-view .isotope-element { height: auto; width: 50%;}

}



@media (min-width: 768px) and (max-width: 1023px) {
	#slideshow-front { text-align: center; padding: 0em 4em 0 4em;  }
	#slideshow-front .view-footer { max-width: 650px; margin: 1.6em auto 2em auto;}
	#slideshow-front ul.flex-direction-nav { display: none;}



	/* Front news */
	#front-news-view { padding: 2.5em 3em 0 3em;}
	#front-news-view .isotope-element { height: auto; width: 50%;}

	/* Films */
	#films-view .isotope-element { height: auto; width: 33%;}
	#films-view .cover-box .line-1 { display: none;}
	#films-view .cover-box .line-2 { display:inline;}

	/* Documentaries */
	#documentaries-view { padding: 2.5em 3em 0 3em; }
	#documentaries-view .isotope-element { height: auto; width: 50%;}
	#documentaries-view .view-content { padding: 0.5em 0em; }
	#documentaries-view	.cover-box .line-1 { display: none;}
	#documentaries-node { padding: 3em 2em 0 2em;}

	/* Animations */
	#animations-view .view-content .poster { padding: 0 2em;}
	
	/* Commercials */
	#commercials-view { padding: 2.5em 3em 0 3em; }
	#commercials-view .view-header { padding: 0em 5em 0em 5em;  }
	#commercials-view .view-content { padding: 0.5em 0em; }
	#commercials-view .view-content .item-box { padding: 0 0.8em 0em 0.8em;}

	/* TV */
	#tv-view { padding: 2.5em 3em 0 3em; }
	#tv-view .view-header { padding: 0em 5em 0em 5em;  }
	#tv-view .view-content { padding: 0.5em 0em; }
	#tv-view .view-content .item-box { padding: 0 0.8em 1em 0.8em;}


	/* Services */
	#services-view { padding: 2.5em 3em 0 3em; }
	#services-view .view-header { padding: 0em 2em 0em 2em;  }
	#services-view .view-content { padding: 0.5em 0em; }
	#services-view .isotope-element { height: auto; width: 50%;}

	/* People */
	#people-view { padding: 2.5em 2em 0 2em; max-width: 1450px; margin: 0 auto;}
	#people-view .view-content { padding: 0.5em 2em; }
	#people-view .isotope-element { height: auto; width: 25%;}
	#people-view .people-item {width: 25%;}



	/* Press */
	#press-view { padding: 2.5em 3em 0 3em;}
	#press-view .isotope-element { height: auto; width: 50%;}






} 
@media (min-width: 1024px) and (max-width: 1280px) {


	/* Films */
	#films-view .isotope-element { height: auto; width: 25%;}
	#film-node #poster img { max-width: 430px; padding-left: 1em;}


	/* Documentaries */
	#documentaries-view .isotope-element { height: auto; width: 50%;}

	/* Commercials */
	#commercials-view { padding: 2.5em 4em 0 4em; max-width: 1450px; margin: 0 auto;}

	/* TV */
	#tv-view { padding: 2.5em 4em 0 4em; max-width: 1450px; margin: 0 auto;}

	/* Services */
	#services-view { padding: 2.5em 6em 0 6em; }
	#services-view .view-content { padding: 0.5em 2em; }


	/* People */
	#people-view { padding: 2.5em 2em 0 2em; max-width: 1450px; margin: 0 auto;}

	/* Press */
	#press-view { padding: 2.5em 3em 0 3em;}


} 



@media (min-width: 1281px) and (max-width: 1440px) {
} 
@media (min-width: 1441px) and (max-width: 1679px) {

} 
@media only screen and (min-width: 1680px) {
} 

@media (max-width: 768px) {
	#people-view .view-header .ceo .image  { padding: 0; text-align: center;}
	#people-view .view-header .ceo img { max-width: 250px; height: auto; padding-top: 1em; padding-left: 0em; }
	#people-view .view-header .ceo .text-medium { text-align: left; padding-left: 0; text-align: center; }
	#people-view .view-header .ceo .name { text-align: center; padding-left: 0em; }
	#people-view .view-header .ceo .position { text-align: center; padding-left: 0em; }


}
